/* file(news.css) */

#column1 .news .item .txt {
	float:left;
	width:490px;
}
#column1 .news .more a {
}

.news .rss {
	float:left; width:25px; padding:2px 0;
}
.news .item {
	margin:10px 0;
	padding:0 0 10px;
	border-bottom:1px solid #f1f1f1;
	position:relative;
}

.news .date, .news .more,
.news .btn-more {
	margin:0 0 5px;
	font-size:11px;
	color:#999;
}
.news .item h3 {
	margin:0 0 5px;
	font-size:13px;
}
.news .item h3 a {color:#646464;}
.news .img {
	float:right;
	margin:10px 120px 10px 10px;
	
}
.news .img img {
	max-width:100px;
	border: 1px solid #EEE;
}
.news .more,
.news .btn-more {margin:5px 0 0;}
.news .article h2 {
	background:none;
	margin:0; padding:0;
}
.back p {margin:0;}
.back a {}

.news .category-data {
	display: none;
}